# kharf_model_multicrop
Kharif Model Multicrop

There are 4 branches :
1. Master --> Daily model
2. black_box_models --> The one with integrated rahul's hourly script
3. Hourly_model --> Version 1 where existing code was changed for incorporating hourly model.(depreciated)
4. gqgis3_update --> Updated version to run on QGIS3 and python3